[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libmbim: A library for talking to WWAN modems and devices which speak the Mobile Interface Broadband Model (MBIM) protocol

Name:libmbim
Release:1.18.2-1mamba
Architecture:arm
Group:System/Libraries
Description:libmbim is a glib-based library for talking to WWAN modems and devices which speak the Mobile Interface Broadband Model (MBIM) protocol.
Size:278.15 KB
Download:libmbim-1.18.2-1mamba.arm.rpm
Source RPM:libmbim
Provides:libmbim-glib.so.4 libmbim[=1.18.2-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libblkid.so.1 libc.so.6 libc.so.6(GLIBC_2.4) libdl.so.2 libffi.so.6 libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgudev-1.0.so.0 libmbim-glib.so.4 libmount.so.1 libpcre.so.1 libpthread.so.0 libpthread.so.0(GLIBC_2.4) libresolv.so.2 librt.so.1 libselinux.so.1 libsepol.so.1 libuuid.so.1 libz.so.1
RPM requirements:ldconfig libblkid glibc libffi libglib libgudev libmount libpcre glibc libselinux libsepol libuuid libz
Required by:libmbim-apidocs(arm) libmbim-devel(arm) libmbim-tools(arm) libqmi(arm) libqmi-tools(arm) ModemManager(arm)
Build required by:
Filenames:/usr/lib/libmbim-glib.so.4 /usr/lib/libmbim-glib.so.4.4.0 /usr/libexec/mbim-proxy /usr/share/doc/libmbim-1.18.2 /usr/share/doc/libmbim-1.18.2/AUTHORS /usr/share/doc/libmbim-1.18.2/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.